
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17281

[BCR1093][iOS][Primary Approve Device Binding] Logout Screen display After Primary Approve 

22 August 2023 02:35 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 22 August 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. As primary device, click push notification for request for an approval

2. Primary Device - Click Approve

3. At success connect device, click Done

Issue:

Customer navigate to Logout screen

Expected:

Customer navigate to Home screen

History

#1 - 22 August 2023 05:23 PM - Rafly Prayogos

- Assignee changed from Rafly Prayogos to Nor Khairun Aqila Jesmen

#2 - 23 August 2023 12:33 PM - Nor Khairun Aqila Jesmen

No changes require. After approve and click done, app navigate to previous screen

#3 - 23 August 2023 12:35 PM - Nor Khairun Aqila Jesmen

- Status changed from New to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari
